@font-face {
    font-family: 'Metropolitano';
    src: url('../eot/metropolitano-regular.eot');
    src: url('../eot/metropolitano-regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/metropolitano-regular.woff2') format('woff2'),
        url('../woff/metropolitano-regular.woff') format('woff'),
        url('../ttf/metropolitano-regular.ttf') format('truetype'),
        url('../svg/metropolitano-regular.svg#Metropolitano-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Metropolitano';
    src: url('../eot/metropolitano-bold.eot');
    src: url('../eot/metropolitano-boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/metropolitano-bold.woff2') format('woff2'),
        url('../woff/metropolitano-bold.woff') format('woff'),
        url('../ttf/metropolitano-bold.ttf') format('truetype'),
        url('../svg/metropolitano-bold.svg#Metropolitano-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolitano';
    src: url('../eot/metropolitano-medium.eot');
    src: url('../eot/metropolitano-mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../woff2/metropolitano-medium.woff2') format('woff2'),
        url('../woff/metropolitano-medium.woff') format('woff'),
        url('../ttf/metropolitano-medium.ttf') format('truetype'),
        url('../svg/metropolitano-medium.svg#Metropolitano-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



